<?xml version="1.0" encoding="UTF-8" ?>
<Presets>
    <Preset name="default">
        <Viewport name="LeftMirror">
            <Layout value="WindowCarMirrors/Left" />
            <Detail value="mirror_left" />
            <Position value="-0.962686,0.332165,-0.759834" />
            <LookAt value="-1.045672,0.321394,0.236658" />
            <Fov value="18.000000" />
            <FlipH value="true" />
            <Tpv value="true" />
            <RelativeDistance value="0.700000" />
            <IsHeadReactionEnabled value="true" />
            <FovCorrectionFactor value="0.700000" />
            <FovCorrectionFactorHMD value="1.000000" />
            <ProjectionMode value="Perspective" />
            <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
        </Viewport>
        <Viewport name="RightMirror">
            <Layout value="WindowCarMirrors/Right" />
            <Detail value="mirror_right" />
            <Position value="1.000250,0.331041,-0.687436" />
            <LookAt value="1.087239,0.326173,0.308761" />
            <Fov value="12.000000" />
            <FlipH value="true" />
            <Tpv value="true" />
            <RelativeDistance value="0.700000" />
            <IsHeadReactionEnabled value="true" />
            <FovCorrectionFactor value="0.450000" />
            <FovCorrectionFactorHMD value="1.000000" />
            <ProjectionMode value="Perspective" />
            <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
        </Viewport>
        <Viewport name="CenterMirror">
            <Layout value="WindowCarMirrors/Center" />
            <Detail value="mirror_center" />
            <Position value="-0.003533,0.599167,-0.296818" />
            <LookAt value="-0.010909,0.554917,0.702175" />
            <Fov value="7.120451" />
            <FlipH value="true" />
            <Tpv value="false" />
            <RelativeDistance value="0.700000" />
            <IsHeadReactionEnabled value="true" />
            <FovCorrectionFactor value="1.200000" />
            <FovCorrectionFactorHMD value="1.000000" />
            <ProjectionMode value="Perspective" />
            <AdvancedFov left="0.000000" right="0.000000" top="0.000000" bottom="0.000000" preserveAspect="Horizontal" />
        </Viewport>
    </Preset>
    <Preset name="TopView_It">
        <Viewport name="TopView">
            <Layout value="WindowCarMirrors/TopView_It" />
            <Position value="0.030000,7.079017,0.888982" />
            <LookAt value="0.030000,6.086763,0.764758" />
            <Fov value="50.000000" />
            <FlipH value="false" />
            <Tpv value="true" />
            <RelativeDistance value="1.00000" />
        </Viewport>
        <Viewport name="LeftMirror">
            <Detail value="mirror_left" />
            <Position value="-0.860000,0.220000,-0.410000" />
            <LookAt value="-1.860000,0.220000,12.000000" />
            <Fov value="30.000000" />
            <FlipH value="true" />
            <Tpv value="false" />
            <RelativeDistance value="0.700000" />
            <RelativeSize value="0.5,0.5" />
        </Viewport>
        <Viewport name="RightMirror">
            <Detail value="mirror_right" />
            <Position value="0.860000,0.220000,-0.410000" />
            <LookAt value="1.860000,0.220000,12.000000" />
            <Fov value="30.000000" />
            <FlipH value="true" />
            <Tpv value="false" />
            <RelativeDistance value="0.700000" />
            <RelativeSize value="0.5,0.5" />
        </Viewport>
        <Viewport name="CenterMirror">
            <Detail value="mirror_center" />
            <Position value="-0.009000,0.457000,-0.348000" />
            <LookAt value="0.000000,0.250000,6.000000" />
            <Fov value="10.000000" />
            <FlipH value="true" />
            <Tpv value="false" />
            <RelativeDistance value="0.700000" />
            <RelativeSize value="0.5,0.13" />
        </Viewport>
    </Preset>
</Presets>
